"Catalan Names (Female)" = "カタルーニャ語の名前（女性）";

"Catalan Names (Male)" = "カタルーニャ語の名前（男性）";

"Catalan Surnames" = "カタルーニャ語の姓";

"Finnish Names (Female)" = "フィンランド語名（女性）";

"Finnish Names (Male)" = "フィンランド語名（男性）";

"Finnish Surnames" = "フィンランド語姓";

"Forenames (Female)" = "名前（女性）";

"Forenames (Male)" = "名前（男性）";

"German Names (Male)" = "ドイツ語の名前（男性）";

"Hindi and Indian Names (Female)" = "ヒンズー語およびインドの名前（女性）";

"Hindi and Indian Names (Male)" = "ヒンズー語およびインドの名前（男性）";

"Irish Surnames" = "アイルランド語姓";

"Italian Names (Female)" = "イタリア語の名前（女性）";

"Italian Names (Male)" = "イタリア語名（男性）";

"Italian Surnames" = "イタリア語姓";

"Japanese Names (Female)" = "日本語の名前（女性）";

"Japanese Names (Male)" = "日本語の名前（男性）";

"Japanese Surnames" = "日本語姓";

"Literary Surnames" = "文学の姓";

"Polish Names (Female)" = "ポーランド語の名前（女性）";

"Polish Names (Male)" = "ポーランド語の名前（男性）";

"Polish Surnames" = "ポーランド語の姓";

"Popular British Names (Female)" = "一般的なイギリスの名前（女性）";

"Popular British Names (Male)" = "一般的なイギリスの名前（男性）";

"Popular British Surnames" = "一般的なイギリスの姓";

"Popular London Surnames" = "一般的なロンドンの姓";

"Popular US Names (Female)" = "一般的な米国の名前（女性）";

"Popular US Names (Male)" = "一般的な米国の名前（男性）";

"Potential Dictionary Surnames" = "潜在的な辞書上の姓";

"Spanish Names (Female)" = "スペイン語の名前（女性）";

"Spanish Names (Male)" = "スペイン語の名前（男性）";

"Spanish Surnames" = "スペイン語姓";